# Class CopyToClipboardComponent

- Defined in copy-to-clipboard/copy-to-clipboard.component.ts:16

#####
Index

### Constructors

constructor

### Properties

active
disabled
value

##
Constructors

### constructor

- new CopyToClipboardComponent(): CopyToClipboardComponent

  #### Returns CopyToClipboardComponent

##
Properties

### active

active: boolean = true

- Defined in copy-to-clipboard/copy-to-clipboard.component.ts:18

### disabled

disabled: boolean = false

- Defined in copy-to-clipboard/copy-to-clipboard.component.ts:19

### value

value: string

- Defined in copy-to-clipboard/copy-to-clipboard.component.ts:20